package com.ElyStudio.leGaou.models;

public class WithdrawMethods {

    private int id;
    private String name;
    private String icon;
    private String idName;
    private int enabled;

    public WithdrawMethods() {
    }

    public WithdrawMethods(int id, String name, String icon, String idName, int enabled) {
        this.id = id;
        this.name = name;
        this.icon = icon;
        this.idName = idName;
        this.enabled = enabled;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    public String getIdName() {
        return idName;
    }

    public void setIdName(String idName) {
        this.idName = idName;
    }

    public int getEnabled() {
        return enabled;
    }

    public void setEnabled(int enabled) {
        this.enabled = enabled;
    }
}
